<IfModule mod_ssl.c>

<VirtualHost *:443>
    ServerName autoconfig.nebnet.net
    ServerAlias autodiscover.nebnet.net
    DocumentRoot /var/www/html/mailconfig

    <Directory /var/www/html/mailconfig>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    SSLCertificateFile /etc/letsencrypt/live/cciadmin.nebnet.net/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/cciadmin.nebnet.net/privkey.pem


    # Force correct XML and Apple Profile MIME types
    <FilesMatch "\.(xml)$">
        ForceType application/xml
    </FilesMatch>
    <FilesMatch "\.(mobileconfig)$">
        ForceType application/x-apple-aspen-config
    </FilesMatch>

</VirtualHost>
</IfModule>

